RubyGems Navigation menu

rack-supported-media-types 0.9.4

Rack middleware to specify an app's supported media types. Returns '406 Not Acceptable' status when unsuported type is requested.

Gemfile
          gem 'rack-supported-media-types', '~> 0.9.4'
  
  
  
  
  
  
  

install
          gem install rack-supported-media-types
  
  
  
  
  
  
  

Authors:

  • mynyml

Owners:

Total downloads 1,695

For this version 1,695

Required Ruby Version: None

Links:

Versions:

  1. 0.9.4 - January 6, 2010 (6.5 KB)

Runtime Dependencies:

Development Dependencies: